
#wb_header { height: 194px; background-color: #ffffff; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 1929px; padding-bottom: 35px; padding-top: 194px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 160px; background-color: #181d2e; }
#wb_footer:before { background: transparent none no-repeat center top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 2127px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 2089px; min-height: 2127px; }
#wb_element_instance0 { top: 0px; left: 0px; min-width: 500px; width: 500px; min-height: 129px; height: 129px; display: block; z-index: 367; }
#wb_element_instance0 img { width: 500px; height: 129px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1 { top: 38px; left: 1030px; min-width: 130px; width: 130px; min-height: 29px; height: 29px; display: block; z-index: 363; }
#wb_element_instance2 { top: 13px; left: 1000px; min-width: 20px; width: 20px; min-height: 20px; height: 20px; display: block; z-index: 369; }
#wb_element_instance2 img { width: 20px; height: 20px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3 { top: 43px; left: 998px; min-width: 19px; width: 19px; min-height: 19px; height: 19px; display: block; z-index: 370; }
#wb_element_instance3 img { width: 19px; height: 19px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance4 { top: 68px; left: 971px; min-width: 49px; width: 49px; min-height: 21px; height: 21px; display: block; z-index: 371; }
#wb_element_instance4 img { width: 49px; height: 21px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5 i { width: 21px; height: 21px; font-size: 21px; }
#wb_element_instance5 { top: 93px; left: 974px; min-width: 21px; width: 21px; min-height: 21px; height: 21px; display: block; z-index: 373; }
#wb_element_instance6 { top: 0px; left: 1150px; min-width: 44px; width: 44px; min-height: 20px; height: 20px; display: block; z-index: 372; }
#wb_element_instance6 img { width: 44px; height: 20px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance7 { top: 65px; left: 1030px; min-width: 130px; width: 130px; min-height: 29px; height: 29px; display: block; z-index: 352; }
#wb_element_instance8 { top: 90px; left: 1010px; min-width: 150px; width: 150px; min-height: 29px; height: 29px; display: block; z-index: 354; }
#wb_element_instance9 { top: 10px; left: 1030px; min-width: 130px; width: 130px; min-height: 29px; height: 29px; display: block; z-index: 356; }
#wb_element_instance10 { top: 136px; left: 0; right: 0; min-height: 58px; height: 58px; display: block; z-index: 565; }
#wb_element_instance10 > ul { display: block; }
#wb_element_instance10 ul { background: #ffffff url('../gallery/%D1%81%D0%B5%D1%80%D1%8B%D0%B9%20%D1%84%D0%BE%D0%BD_3-ts1589026710.jpg') repeat-x center top; border: 1px none #ffab19; }
#wb_element_instance10, #wb_element_instance10 ul { text-align: right; }
#wb_element_instance10 ul ul { background: transparent none repeat left top; }
#wb_element_instance10 li { margin: 0px 15px 0px 15px; }
#wb_element_instance10 li a { text-transform: uppercase; border: 2px none #ff7c0a; padding: 20px 20px 20px 20px; font: normal bold 16px 'Poppins',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance10 li.over > a, #wb_element_instance10 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffab19; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance10 li.active > a { border: 0px none #000000; font: normal bold 16px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffab19; line-height: 18px; background: transparent none repeat-x left top; }
#wb_element_instance10:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance10:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance10:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance11 { top: 10px; left: 10px; min-width: 210px; width: 210px; min-height: 24px; height: 24px; display: block; z-index: 372; }
#wb_element_instance12 { top: 44px; left: 10px; min-width: 112px; width: 112px; min-height: 43px; height: 43px; display: block; z-index: 364; }
#wb_element_instance12 img { width: 112px; height: 43px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance13 { top: 10px; left: 720px; min-width: 470px; width: 470px; min-height: 110px; height: 110px; display: block; z-index: 368; }
#wb_element_instance14 { top: 10px; left: 630px; min-width: 64px; width: 64px; min-height: 40px; height: 40px; display: block; z-index: 329; }
#wb_element_instance15 { top: 97px; left: 10px; min-width: 120px; width: 120px; min-height: 40px; height: 40px; display: block; z-index: 321; }
#wb_element_instance16 { top: 748px; left: 30px; min-width: 344px; width: 344px; min-height: 170px; height: 170px; display: block; z-index: 123; }
#wb_element_instance16 > .wb_shp { display: block; background-color: rgba(255, 171, 25, 0.79); border: 1px none #000000; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 344px; height: 170px; }
#wb_element_instance16 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance17 { top: 748px; left: 828px; min-width: 344px; width: 344px; min-height: 170px; height: 170px; display: block; z-index: 129; }
#wb_element_instance17 > .wb_shp { display: block; background-color: rgba(255, 171, 25, 0.79); border: 1px none #000000; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 344px; height: 170px; }
#wb_element_instance17 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance18 { top: 1370px; left: 0px; min-width: 1200px; width: 1200px; min-height: 52px; height: 52px; display: block; z-index: 134; }
#wb_element_instance19 { top: 1470px; left: 75px; min-width: 150px; width: 150px; min-height: 87px; height: 87px; display: block; z-index: 135; }
#wb_element_instance19 img { width: 150px; height: 87px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance20 { top: 1470px; left: 415px; min-width: 82px; width: 82px; min-height: 75px; height: 75px; display: block; z-index: 137; }
#wb_element_instance20 img { width: 82px; height: 75px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance21 { top: 1470px; left: 687px; min-width: 118px; width: 118px; min-height: 75px; height: 75px; display: block; z-index: 138; }
#wb_element_instance21 img { width: 118px; height: 75px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance22 { top: 1470px; left: 1000px; min-width: 104px; width: 104px; min-height: 75px; height: 75px; display: block; z-index: 140; }
#wb_element_instance22 img { width: 104px; height: 75px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance23 { top: 1617px; left: 30px; min-width: 240px; width: 240px; min-height: 66px; height: 66px; display: block; z-index: 141; }
#wb_element_instance24 { top: 1617px; left: 330px; min-width: 240px; width: 240px; min-height: 66px; height: 66px; display: block; z-index: 144; }
#wb_element_instance25 { top: 1617px; left: 630px; min-width: 240px; width: 240px; min-height: 44px; height: 44px; display: block; z-index: 146; }
#wb_element_instance26 { top: 1617px; left: 930px; min-width: 240px; width: 240px; min-height: 44px; height: 44px; display: block; z-index: 147; }
#wb_element_instance27 { top: 850px; left: 34px; min-width: 340px; width: 340px; min-height: 50px; height: 50px; display: block; z-index: 156; }
#wb_element_instance28 { top: 850px; left: 431px; min-width: 340px; width: 340px; min-height: 50px; height: 50px; display: block; z-index: 153; }
#wb_element_instance29 { top: 850px; left: 828px; min-width: 344px; width: 344px; min-height: 50px; height: 50px; display: block; z-index: 154; }
#wb_element_instance30 { top: 1100px; left: 30px; min-width: 880px; width: 880px; min-height: 176px; height: 176px; display: block; z-index: 136; }
#wb_element_instance31 { top: 1134px; left: 980px; min-width: 190px; width: 190px; min-height: 50px; height: 50px; display: block; z-index: 139; }
#wb_element_instance31 .wb_button { width: 190px; height: 50px; font-family: 'Poppins',Arial,sans-serif; font-size: 16px; text-align: center; border: 3px none #787878; border-radius: 50px 50px 50px 50px; -moz-border-radius: 50px 50px 50px 50px; -webkit-border-radius: 50px 50px 50px 50px; background-color: rgba(255, 171, 25, 0.79); }
#wb_element_instance31 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance31 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance31 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance31 .wb_button:hover { background-color: #ffab19; }
#wb_element_instance31 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance31 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance31 .wb_button:active { background-color: #ffab19; }
#wb_element_instance31 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance32 { top: 748px; left: 429px; min-width: 344px; width: 344px; min-height: 170px; height: 170px; display: block; z-index: 130; }
#wb_element_instance32 > .wb_shp { display: block; background-color: rgba(255, 171, 25, 0.79); border: 1px none #000000; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 344px; height: 170px; }
#wb_element_instance32 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance33 { top: 20px; left: 750px; min-width: 450px; width: 450px; min-height: 29px; height: 29px; display: block; z-index: 310; }
#wb_element_instance34 { top: 135px; left: 826px; min-width: 374px; width: 374px; min-height: 29px; height: 29px; display: block; z-index: 312; }
#wb_element_instance35 { top: 210px; left: 0px; min-width: 737px; width: 737px; min-height: 124px; height: 124px; display: block; z-index: 314; }
#wb_element_instance36 { top: 48px; left: 750px; min-width: 450px; width: 450px; min-height: 29px; height: 29px; display: block; z-index: 315; }
#wb_element_instance37 { top: 164px; left: 1019px; min-width: 181px; width: 181px; min-height: 176px; height: 176px; display: block; z-index: 317; }
#wb_element_instance38 { top: 770px; left: 34px; min-width: 340px; width: 340px; min-height: 50px; height: 50px; display: block; z-index: 158; }
#wb_element_instance39 { top: 770px; left: 433px; min-width: 340px; width: 340px; min-height: 50px; height: 50px; display: block; z-index: 160; }
#wb_element_instance40 { top: 770px; left: 830px; min-width: 340px; width: 340px; min-height: 50px; height: 50px; display: block; z-index: 162; }
#wb_element_instance41 { top: 77px; left: 750px; min-width: 450px; width: 450px; min-height: 29px; height: 29px; display: block; z-index: 318; }
#wb_element_instance42 { top: 1567px; left: 30px; min-width: 240px; width: 240px; min-height: 25px; height: 25px; display: block; z-index: 142; }
#wb_element_instance43 { top: 1567px; left: 330px; min-width: 240px; width: 240px; min-height: 25px; height: 25px; display: block; z-index: 145; }
#wb_element_instance44 { top: 1567px; left: 630px; min-width: 240px; width: 240px; min-height: 25px; height: 25px; display: block; z-index: 148; }
#wb_element_instance45 { top: 1567px; left: 930px; min-width: 240px; width: 240px; min-height: 25px; height: 25px; display: block; z-index: 150; }
#wb_element_instance46 { top: 833px; left: 0; right: 0; min-height: 167px; height: 167px; display: block; z-index: 122; }
#wb_element_instance46 > .wb_shp { display: block; background-color: #fcfcfc; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 167px; }
#wb_element_instance46 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance47 { top: 1001px; left: 0; right: 0; min-height: 316px; height: 316px; display: block; z-index: 133; }
#wb_element_instance47 > .wb_shp { display: block; background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 316px; }
#wb_element_instance47 > .wb_shp:before { background: transparent url("../gallery_gen/5c8762b52e474acd22071b55cda56bed.jpg") repeat fixed center center; background-size: cover; opacity: 1; }
#wb_element_instance48 { top: 1350px; left: 0; right: 0; min-height: 350px; height: 350px; display: block; z-index: 124; }
#wb_element_instance48 > .wb_shp { display: block; background-color: rgba(252, 252, 252, 1); border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 350px; }
#wb_element_instance48 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance49 { top: 20px; left: 0; right: 0; min-height: 813px; height: 813px; display: block; z-index: 121; }
#wb_header_bg { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; background-attachment: scroll; height: 194px; }
#wb_main .wb_cont_outer { top: 194px; }
#wb_sbg_placeholder { height: 194px; }
#wb_element_instance50 { top: 157px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance0 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance1 { opacity: 1; }
#wb_element_instance2 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance4 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance5 { opacity: 1; }
#wb_element_instance5 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance6 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance7 { opacity: 1; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance8 { opacity: 1; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance9 { opacity: 1; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance11 { opacity: 1; }
#wb_element_instance12 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance13 p:last-child { margin-bottom: 0; }
#wb_element_instance13 { opacity: 1; }
#wb_element_instance18 p:last-child { margin-bottom: 0; }
#wb_element_instance18 { opacity: 1; }
#wb_element_instance19 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance20 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance21 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance22 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance23 p:last-child { margin-bottom: 0; }
#wb_element_instance23 { opacity: 1; }
#wb_element_instance24 p:last-child { margin-bottom: 0; }
#wb_element_instance24 { opacity: 1; }
#wb_element_instance25 p:last-child { margin-bottom: 0; }
#wb_element_instance25 { opacity: 1; }
#wb_element_instance26 p:last-child { margin-bottom: 0; }
#wb_element_instance26 { opacity: 1; }
#wb_element_instance27 p:last-child { margin-bottom: 0; }
#wb_element_instance27 { opacity: 1; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance28 { opacity: 1; }
#wb_element_instance29 p:last-child { margin-bottom: 0; }
#wb_element_instance29 { opacity: 1; }
#wb_element_instance30 p:last-child { margin-bottom: 0; }
#wb_element_instance30 { opacity: 1; }
#wb_element_instance33 p:last-child { margin-bottom: 0; }
#wb_element_instance33 { opacity: 1; }
#wb_element_instance34 p:last-child { margin-bottom: 0; }
#wb_element_instance34 { opacity: 1; }
#wb_element_instance35 p:last-child { margin-bottom: 0; }
#wb_element_instance35 { opacity: 1; }
#wb_element_instance36 p:last-child { margin-bottom: 0; }
#wb_element_instance36 { opacity: 1; }
#wb_element_instance37 p:last-child { margin-bottom: 0; }
#wb_element_instance37 { opacity: 1; }
#wb_element_instance38 p:last-child { margin-bottom: 0; }
#wb_element_instance38 { opacity: 1; }
#wb_element_instance39 p:last-child { margin-bottom: 0; }
#wb_element_instance39 { opacity: 1; }
#wb_element_instance40 p:last-child { margin-bottom: 0; }
#wb_element_instance40 { opacity: 1; }
#wb_element_instance41 p:last-child { margin-bottom: 0; }
#wb_element_instance41 { opacity: 1; }
#wb_element_instance42 p:last-child { margin-bottom: 0; }
#wb_element_instance42 { opacity: 1; }
#wb_element_instance43 p:last-child { margin-bottom: 0; }
#wb_element_instance43 { opacity: 1; }
#wb_element_instance44 p:last-child { margin-bottom: 0; }
#wb_element_instance44 { opacity: 1; }
#wb_element_instance45 p:last-child { margin-bottom: 0; }
#wb_element_instance45 { opacity: 1; }
#wb_element_instance49 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance49 span { position: absolute; display: block; left: 0; top: 0; width: 100%; height: 100%; background: repeat center top; background-size: cover; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
